## zoem 04

=== examples/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am,v 1.14 2004/04/19 20:44:33 flux Exp $

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zoem
pkglibdir = $(libdir)/zoem
pkgincludedir = $(includedir)/zoem
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = examples
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(docexamplesdir)"
docexamplesDATA_INSTALL = $(INSTALL_DATA)
DATA = $(docexamples_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run tar
AUTOCONF = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoconf
AUTOHEADER = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoheader
AUTOMAKE = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -ansi -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAINTAINER_MODE_FALSE = #
MAINTAINER_MODE_TRUE = 
MAKEINFO = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
OBJEXT = o
PACKAGE = zoem
PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
PACKAGE_NAME = zoem
PACKAGE_STRING = zoem 04-168
PACKAGE_TARNAME = zoem
PACKAGE_VERSION = 04-168
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 04-168
ac_ct_CC = gcc
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 
ac_cv_use_zoemincludepath = /nfs/team71/phd/svd/local/share/zoem/mac
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /nfs/team71/phd/svd/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
docdir = $(datadir)/doc/$(PACKAGE)
docexamplesdir = $(docdir)/examples
docexamples_DATA = \
 README \
 power-of-2.azm   power-of-2.ozm \
 catch.azm        catch.ozm \
 fib.azm          \
 loop.azm         loop.ozm \
 meta.azm         meta.ozm \
 nest.azm         nest.ozm \
 reverse.azm      reverse.ozm \
 scope.azm        scope.ozm \
 special.azm      special.ozm \
 stress.azm       stress.ozm \
 tr.azm           tr.ozm \
 txt-table.azm    txt-table.ozm \
 xml.azm          xml.ozm

EXTRA_DIST = README Makefile $(docexamples_DATA)
SUFFIXES = .azm .ozm
all: all-am

.SUFFIXES:
.SUFFIXES: .azm .ozm
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  examples/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-docexamplesDATA: $(docexamples_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docexamplesdir)" || $(mkdir_p) "$(DESTDIR)$(docexamplesdir)"
	@list='$(docexamples_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(docexamplesDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docexamplesdir)/$$f'"; \
	  $(docexamplesDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docexamplesdir)/$$f"; \
	done

uninstall-docexamplesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(docexamples_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(docexamplesdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(docexamplesdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(docexamplesdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-docexamplesDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-docexamplesDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-docexamplesDATA install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am \
	uninstall-docexamplesDATA uninstall-info-am


.azm.ozm:
	../src/zoem -i $< -o $@

# fib.azm is for demonstration of interactive behaviour.
fib.ozm: fib.azm
	true

stress.ozm: stress.azm
	../src/zoem -i stress --err-out -o - --allow=date:#:ls > stress.ozm

power-of-2.ozm: power-of-2.azm
	../src/zoem -i power-of-2 --allow=ls

xml.ozm: xml.azm
	../src/zoem -i xml -tl 3 
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## zoem 05

=== examples/Makefile ===
--- 
+++ 
@@ -89,15 +89,15 @@
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 04-168
+PACKAGE_STRING = zoem 05-154
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 04-168
+PACKAGE_VERSION = 05-154
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 04-168
+VERSION = 05-154
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP =

## zoem 06

=== examples/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.8.5 from Makefile.am.
+# Makefile.in generated by automake 1.9 from Makefile.am.
 # examples/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -14,7 +14,7 @@
 
 
 
-# $Id: Makefile.am,v 1.14 2004/04/19 20:44:33 flux Exp $
+# $Id: Makefile.am,v 1.15 2005/06/30 16:23:25 flux Exp $
 
 srcdir = .
 top_srcdir = ..
@@ -42,26 +42,32 @@
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
+am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
+am__vpath_adj = case $$p in \
+    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
+    *) f=$$p;; \
+  esac;
+am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
 am__installdirs = "$(DESTDIR)$(docexamplesdir)"
 docexamplesDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(docexamples_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run tar
-AUTOCONF = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoconf
-AUTOHEADER = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run autoheader
-AUTOMAKE = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run automake-1.8
+AMTAR = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run tar
+AUTOCONF = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run autoconf
+AUTOHEADER = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run autoheader
+AUTOMAKE = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run automake-1.9
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -pedantic -ansi -g -O2
+CFLAGS = -Wall -pedantic -ansi -g -Os -std=c89 -DTINGEA_HASH_CACHE
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -84,29 +90,31 @@
 MAINT = 
 MAINTAINER_MODE_FALSE = #
 MAINTAINER_MODE_TRUE = 
-MAKEINFO = ${SHELL} /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
+MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 05-154
+PACKAGE_STRING = zoem 06-234
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 05-154
+PACKAGE_VERSION = 06-234
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 05-154
+VERSION = 06-234
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = 
-ac_cv_use_zoemincludepath = /nfs/team71/phd/svd/local/share/zoem/mac
+ac_cv_use_zoemincludepath = /nfs/team101/svd/local/share/zoem/mac
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
 am__leading_dot = .
 am__quote = 
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
 build_alias = 
 datadir = ${prefix}/share
@@ -114,14 +122,14 @@
 host_alias = 
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /nfs/team71/phd/svd/cvs/topaz/micans/zoem/zoem/install-sh
+install_sh = /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
-mkdir_p = mkdir -p -- .
+mkdir_p = mkdir -p --
 oldincludedir = /usr/include
-prefix = /nfs/team71/phd/svd/local
+prefix = /nfs/team101/svd/local
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
@@ -140,7 +148,8 @@
  reverse.azm      reverse.ozm \
  scope.azm        scope.ozm \
  special.azm      special.ozm \
- stress.azm       stress.ozm \
+ stress.azm       stress.reg  \
+ stress2.azm      stress2.reg \
  tr.azm           tr.ozm \
  txt-table.azm    txt-table.ozm \
  xml.azm          xml.ozm
@@ -186,7 +195,7 @@
 	test -z "$(docexamplesdir)" || $(mkdir_p) "$(DESTDIR)$(docexamplesdir)"
 	@list='$(docexamples_DATA)'; for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
-	  f="`echo $$p | sed -e 's|^.*/||'`"; \
+	  f=$(am__strip_dir) \
 	  echo " $(docexamplesDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docexamplesdir)/$$f'"; \
 	  $(docexamplesDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docexamplesdir)/$$f"; \
 	done
@@ -194,7 +203,7 @@
 uninstall-docexamplesDATA:
 	@$(NORMAL_UNINSTALL)
 	@list='$(docexamples_DATA)'; for p in $$list; do \
-	  f="`echo $$p | sed -e 's|^.*/||'`"; \
+	  f=$(am__strip_dir) \
 	  echo " rm -f '$(DESTDIR)$(docexamplesdir)/$$f'"; \
 	  rm -f "$(DESTDIR)$(docexamplesdir)/$$f"; \
 	done
@@ -258,7 +267,7 @@
 clean-generic:
 
 distclean-generic:
-	-rm -f $(CONFIG_CLEAN_FILES)
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
@@ -328,7 +337,10 @@
 	true
 
 stress.ozm: stress.azm
-	../src/zoem -i stress --err-out -o - --allow=date:#:ls > stress.ozm
+   zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
+
+stress2.ozm: stress2.azm
+   zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
 
 power-of-2.ozm: power-of-2.azm
 	../src/zoem -i power-of-2 --allow=ls

## zoem 07

=== examples/Makefile ===
--- 
+++ 
@@ -67,7 +67,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -pedantic -ansi -g -Os -std=c89 -DTINGEA_HASH_CACHE
+CFLAGS = -Os
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -87,23 +87,23 @@
 LIBS = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAINT = 
-MAINTAINER_MODE_FALSE = #
-MAINTAINER_MODE_TRUE = 
+MAINT = #
+MAINTAINER_MODE_FALSE = 
+MAINTAINER_MODE_TRUE = #
 MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 06-234
+PACKAGE_STRING = zoem 07-333
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 06-234
+PACKAGE_VERSION = 07-333
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 06-234
+VERSION = 07-333
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = 
@@ -139,6 +139,8 @@
 docexamplesdir = $(docdir)/examples
 docexamples_DATA = \
  README \
+ 8q.azm 8q.ozm \
+ 8q2.azm 8q2.ozm \
  power-of-2.azm   power-of-2.ozm \
  catch.azm        catch.ozm \
  fib.azm          \
@@ -160,7 +162,7 @@
 
 .SUFFIXES:
 .SUFFIXES: .azm .ozm
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -185,9 +187,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
-$(top_srcdir)/configure:  $(am__configure_deps)
+$(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 uninstall-info-am:
 install-docexamplesDATA: $(docexamples_DATA)
@@ -337,10 +339,10 @@
 	true
 
 stress.ozm: stress.azm
-   zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
+	../src/zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm
 
 stress2.ozm: stress2.azm
-   zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
+	../src/zoem -i stress2 --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress2.ozm
 
 power-of-2.ozm: power-of-2.azm
 	../src/zoem -i power-of-2 --allow=ls

## zoem 08

=== examples/Makefile ===
--- 
+++ 
@@ -39,7 +39,8 @@
 subdir = examples
 DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.ac
+am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(install_sh) -d
@@ -67,7 +68,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Os
+CFLAGS = -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -93,17 +94,17 @@
 MAKEINFO = ${SHELL} /nfs/team101/svd/cvs/topaz/micans/zoem/zoem/missing --run makeinfo
 OBJEXT = o
 PACKAGE = zoem
-PACKAGE_BUGREPORT = mcl-devel@lists.mdcc.cx
+PACKAGE_BUGREPORT = stijn@micans.org
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 07-333
+PACKAGE_STRING = zoem 08-248
 PACKAGE_TARNAME = zoem
-PACKAGE_VERSION = 07-333
+PACKAGE_VERSION = 08-248
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 07-333
+VERSION = 08-248
 ac_ct_CC = gcc
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP =

## zoem 10

=== examples/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am,v 1.15 2005/06/30 16:23:25 flux Exp $


pkgdatadir = $(datadir)/zoem
pkgincludedir = $(includedir)/zoem
pkglibdir = $(libdir)/zoem
pkglibexecdir = $(libexecdir)/zoem
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = examples
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(docexamplesdir)"
DATA = $(docexamples_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run aclocal-1.11
AMTAR = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run tar
AUTOCONF = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run autoconf
AUTOHEADER = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run autoheader
AUTOMAKE = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lreadline -ltermcap
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = zoem
PACKAGE_BUGREPORT = stijn@micans.org
PACKAGE_NAME = zoem
PACKAGE_STRING = zoem 10-265
PACKAGE_TARNAME = zoem
PACKAGE_URL = 
PACKAGE_VERSION = 10-265
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 10-265
abs_builddir = /homes/stijn/topaz/micans/zoem/zoem/examples
abs_srcdir = /homes/stijn/topaz/micans/zoem/zoem/examples
abs_top_builddir = /homes/stijn/topaz/micans/zoem/zoem
abs_top_srcdir = /homes/stijn/topaz/micans/zoem/zoem
ac_ct_CC = gcc
ac_cv_use_includepath = /homes/stijn/local/share/aephea
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /homes/stijn/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
docexamplesdir = $(docdir)/examples
docexamples_DATA = \
 README \
 8q.azm 8q.ozm \
 8q2.azm 8q2.ozm \
 power-of-2.azm   power-of-2.ozm \
 catch.azm        catch.ozm \
 fib.azm          \
 loop.azm         loop.ozm \
 meta.azm         meta.ozm \
 nest.azm         nest.ozm \
 reverse.azm      reverse.ozm \
 scope.azm        scope.ozm \
 special.azm      special.ozm \
 stress.azm       stress.reg  \
 stress2.azm      stress2.reg \
 tr.azm           tr.ozm \
 txt-table.azm    txt-table.ozm \
 xml.azm          xml.ozm

EXTRA_DIST = README Makefile $(docexamples_DATA)
SUFFIXES = .azm .ozm
all: all-am

.SUFFIXES:
.SUFFIXES: .azm .ozm
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu examples/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-docexamplesDATA: $(docexamples_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docexamplesdir)" || $(MKDIR_P) "$(DESTDIR)$(docexamplesdir)"
	@list='$(docexamples_DATA)'; test -n "$(docexamplesdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(docexamplesdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(docexamplesdir)" || exit $$?; \
	done

uninstall-docexamplesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(docexamples_DATA)'; test -n "$(docexamplesdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(docexamplesdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(docexamplesdir)" && rm -f $$files
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(docexamplesdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-docexamplesDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-docexamplesDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-docexamplesDATA install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am \
	uninstall-docexamplesDATA


.azm.ozm:
	../src/zoem -i $< -o $@

# fib.azm is for demonstration of interactive behaviour.
fib.ozm: fib.azm
	true

stress.ozm: stress.azm
	../src/zoem -i stress --system-honor --unsafe-silent --err-out -s get_it_on=1 -o - > stress.ozm

stress2.ozm: stress2.azm

## zoem 10-265

=== debian/changelog ===
zoem (10-265-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #717624) Remaining changes:
    - debian/patches/0002-Use_LDADD_instead_of_LDFLAGS.patch: Use 
      zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker
      in src/Makefile.{am,in}.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 12 Feb 2011 16:58:02 +0700

zoem (10-265-1) unstable; urgency=low

  * Orphan package, set Maintainer to Debian QA Group
  * Imported Upstream version 10-265
  * Remove package zoem-doc, add Replaces and Breaks
  * Remove doc-base registration for PUD
  * Remove PUD description, it's a separate upstream package now
  * Add ${misc:Depends} to Depends line
  * Remove Section field from binary package zoem
  * Fixes spelling in manpage zoem.1
  * Add current years to copyright and specify GPL-2 as license
  * Convert to source format 3.0 (quilt)
  * Switch to debhelper v8
  * Reduce debian/rules due to new debhelper version
  * Update to Standards-Version 3.9.1, no further changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 11 Feb 2011 22:37:46 +0100

zoem (08-248-1ubuntu1) natty; urgency=low

  * src/Makefile.{am,in}:
    Use zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 05 Dec 2010 13:08:57 +0100

zoem (08-248-1) unstable; urgency=low

  * New upstream release
    - Fix a segmentation fault on certain architectures. Closes: #493624
  * Change maintainer name
  * Update copyright years for upstream
  * Update Standards-Version to 3.8.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 17 Sep 2008 11:23:50 +0200

zoem (07-333-3) unstable; urgency=low

  * Fix lintian warnings:
    - Correct doc-base section from Apps/Text to Text
    - Escape some minus signs in manpages
  * Update maintainer e-mail address
  * Remove DM upload rights
  * Use hardening-wrapper for security features

 -- Tobias Toedter <toddy@debian.org>  Thu, 24 Apr 2008 12:52:14 +0200

zoem (07-333-2) unstable; urgency=low

  * New Maintainer. Closes: #452738
  * Lintian warning: fix NAME section in manpage pud-faq.7
  * Update debian/watch to version 3 and use a different regexp to filter
    out the -latest.tar.gz symlink
  * Rewrite debian/copyright to mention copyright for Debian packaging
  * Remove debian/NEWS because the information targets the oldstable
    release (sarge)
  * Update debian/compat to version 5, change Build-Depends accordingly
  * Remove "a" from beginning of short description
  * Add debian/docs to handle installation of informative files
  * Remove generic postinst and prerm scripts from zoem-doc package,
    they are added automatically by debhelper
  * Allow Debian Maintainer upload
  * Move Homepage field from binary section to source section
  * Fix typo in long description
  * Update Standards-Version to 3.7.3, no changes needed

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 17 Jan 2008 20:32:55 +0100

zoem (07-333-1) unstable; urgency=low

  * New upstream (released 2007-11-29).  Missed 07-313 which was released
    2007-11-12.
  * Fix typo in package description by moving comma.  Thanks Reuben Thomas
    (Closes: #446835).
  * Moved Homepage to proper field in control file.
  * Remove Id-tags from CVS-era from comments, add notes on Arch archive.

 -- Joost van Baal <joostvb@debian.org>  Wed, 05 Dec 2007 14:07:14 +0100

zoem (07-205-1) unstable; urgency=low

  * New upstream (released 2007-07-25).  Missed 06-347 which was released
    2006-12-13.  Upstream wrote about this release:
     - a number of issues were streamlined and the TODO is free of major
       itches.
  * debian/rules: do not ignore errors from "make distclean". Thanks
    lintian.
  * debian/copyright: util/pool.c and util/pool.h are gone.  Zoem
    is now released using GPLv3.  Mailing list is gone.

 -- Joost van Baal <joostvb@debian.org>  Wed, 19 Sep 2007 14:37:28 +0200

zoem (06-234-1) unstable; urgency=low

  * New upstream (released 2006-08-23). Upstream wrote about this:
    - Mostly a lot of changes in the underlying utility library that
      do not affect zoem itself.

 -- Joost van Baal <joostvb@debian.org>  Sat, 16 Sep 2006 11:48:08 +0200

zoem (06-080-1) unstable; urgency=low

  * New upstream (released 2006-03-21).  Upstream wrote about this:
    - polished with no or little loose ends
    - expect development to slow down substantially for a while
  * debian/control: update Standards-Version from 3.6.2.0 to 3.7.2.0 (no
    changes needed).

 -- Joost van Baal <joostvb@debian.org>  Sat, 27 May 2006 17:00:33 +0200

zoem (06-053-1) unstable; urgency=low

  * New upstream (missed 06-046 which was released 2006-02-15).  This release
    is just a bugfix (inspect#4), which was introduced in 06-046.  06-046
    facilites syntactic separation of primitives and user macros; pud(7) and
    pud-ref(7) added.
  * zoem-doc.doc-base.{pud,pud-ref}: added.
  * control: adjusted description to reflect separation of PUD from zoem.
    Thanks to upstream for giving valuable feedback on this.
  * rules,zoem-doc.files: no longer install AUTHORS, DESIGN, TODO_DESIGN, TODO.

 -- Joost van Baal <joostvb@debian.org>  Thu, 16 Mar 2006 11:42:02 +0100

zoem (06-010-1) unstable; urgency=low

  * New upstream (missed 06-005 which was released 2006-01-05).
  * debian/control: found out how to add Homepage pseudo-field (finally!).
  * zoem-doc.doc-base.{faq,generic,man}_zmm: renamed to
    zoem-doc.doc-base.pud-{base,faq,man} due to upstream renaming.
  * zoem-doc.doc-base.zoemzoem: removed: upstream no longer ships this
    overview of all zoem documention and examples.  We no longer install
    /usr/share/doc/zoem/doc/zoemzoem.*.

 -- Joost van Baal <joostvb@debian.org>  Tue, 10 Jan 2006 21:16:53 +0100

zoem (05-328-1) unstable; urgency=low

  * New upstream.
    - substantial behind-the-scenes changes; users of packages (man, faq, doc)
      should not be affected, with this exception:  The new zoem will choke on


=== debian/control ===
Source: zoem
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), hardening-wrapper
Standards-Version: 3.9.1
Homepage: http://micans.org/zoem/

Package: zoem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: zoem-doc (<< 10-265-1)
Breaks: zoem-doc (<< 10-265-1)
Enhances: mcl
Description: general-purpose macro/programming language for transforming text
 Zoem is a language for transforming text. It supports the creation of
 light-weight mark-up languages as macro packages built on top of zoem.
 .
 Zoem submits text to a two-stage transformation process. Macro
 expansion and interpretation is followed by application of
 customizable character filtering rules. Zoem supports inside-out
 evaluation, comprehensive IO, control operators, iteration,
 dictionary stacks, multidimensional data storage, arithmetic
 expressions, regular expressions, system commands, and more.

## zoem 11

=== examples/Makefile ===
--- 
+++ 
@@ -101,29 +101,29 @@
 LIBS =  -lreadline -ltermcap
 LN_S = ln -s
 LTLIBOBJS = 
-MAINT = 
+MAINT = #
 MAKEINFO = ${SHELL} /homes/stijn/topaz/micans/zoem/zoem/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = zoem
 PACKAGE_BUGREPORT = stijn@micans.org
 PACKAGE_NAME = zoem
-PACKAGE_STRING = zoem 10-265
+PACKAGE_STRING = zoem 11-166
 PACKAGE_TARNAME = zoem
 PACKAGE_URL = 
-PACKAGE_VERSION = 10-265
+PACKAGE_VERSION = 11-166
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 10-265
+VERSION = 11-166
 abs_builddir = /homes/stijn/topaz/micans/zoem/zoem/examples
 abs_srcdir = /homes/stijn/topaz/micans/zoem/zoem/examples
 abs_top_builddir = /homes/stijn/topaz/micans/zoem/zoem
 abs_top_srcdir = /homes/stijn/topaz/micans/zoem/zoem
 ac_ct_CC = gcc
-ac_cv_use_includepath = /homes/stijn/local/share/aephea
+ac_cv_use_includepath = /foo/bar:/homes/stijn/local/share/aephea
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -187,7 +187,7 @@
 
 .SUFFIXES:
 .SUFFIXES: .azm .ozm
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -212,9 +212,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
-$(top_srcdir)/configure:  $(am__configure_deps)
+$(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(am__aclocal_m4_deps):
 install-docexamplesDATA: $(docexamples_DATA)

## zoem 11-166

=== debian/changelog ===
zoem (11-166-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/0002-Use_LDADD_instead_of_LDFLAGS.patch: Use
      zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker
      in src/Makefile.{am,in}.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 25 Jun 2011 20:45:06 +0530

zoem (11-166-1) unstable; urgency=low

  * New upstream.
  * debian/control: new maintainer.  Closes: #612959
  * debian/control: add Suggests: aephea (macro's have been split
    off zoem proper and moved to aephea in zoem 10-265).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 20 Jun 2011 13:52:20 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+XSBC-Original-Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 8), hardening-wrapper
 Standards-Version: 3.9.1
 Homepage: http://micans.org/zoem/
@@ -13,6 +13,7 @@
 Replaces: zoem-doc (<< 10-265-1)
 Breaks: zoem-doc (<< 10-265-1)
 Enhances: mcl
+Suggests: aephea
 Description: general-purpose macro/programming language for transforming text
  Zoem is a language for transforming text. It supports the creation of
  light-weight mark-up languages as macro packages built on top of zoem.

=== debian/rules ===
#!/usr/bin/make -f

# Make use of security features through hardening-wrapper
export DEB_BUILD_HARDENING=1

%:
	dh $@
